.title_with-btn{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-bottom:48px}
.portfolio-news-list{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-left:-12px;margin-right:-12px;margin-bottom:-24px}
.portfolio-news-list .portfolio-news-inner{width:33.333%;padding:0 12px;margin-bottom:24px}
.portfolio-news-sec{padding-bottom:250px}
.portfolio-news-box .img-wraper{border-radius:8px;overflow:hidden;position:relative;padding-bottom:64.25%;margin-bottom:15px}
.portfolio-news-box .img-wraper img{position:absolute;height:100%;width:100%;-o-object-fit:cover;object-fit:cover}
.date-with-tag{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:4px}
.date-with-tag p{margin:0;font-size:14px}
.date-with-tag span.tag{background:#dce3dc;border-radius:4px;padding:8px;display:inline-block;font-size:14px;line-height:1}
@media only screen and (max-width:1599px){
.portfolio-news-sec{padding-bottom:150px}
}
@media only screen and (max-width:1199px){
.portfolio-news-list .portfolio-news-inner{width:50%}
}
@media only screen and (max-width:991px){
.portfolio-news-list{margin-left:-8px;margin-right:-8px;margin-bottom:-16px}
.portfolio-news-list .portfolio-news-inner{padding:0 8px;width:33.333%}
}
@media only screen and (max-width:767px){
.portfolio-news-list .portfolio-news-inner{width:100%}
}